X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.
Scheduled maintenance: Thursday, April 2, between 3pm and 5pm UTC. This site will have limited functionality while we undergo maintenance to improve your experience. If an article doesn’t solve your issue and you want to ask a question, we have our support community waiting to help you at @firefox on Twitter

Hilfeforum

Limit the update version received by Firefox

Veröffentlicht

Is there a way to limit the version of Firefox ESR that will be received? For example, lock only the minors updates. Or hang a specific update.

I would like to receive updates normally through the browser, but I can not make them available at the same time that they are available to the public.

There is this setting in Google Chrome.

Is there a way to limit the version of Firefox ESR that will be received? For example, lock only the minors updates. Or hang a specific update. I would like to receive updates normally through the browser, but I can not make them available at the same time that they are available to the public. There is this setting in Google Chrome.

Mehr Details zum System

Installierte Plugins

  • Adobe PDF Plug-In For Firefox and Netscape 17.11.30059
  • Citrix Receiver Plugin (Win32)
  • Citrix URL-Redirection Helper Plugin
  • Google Update
  • Mozilla Plug-in
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.191.2 for Mozilla browsers
  • The plugin allows you to have a better experience with Microsoft SharePoint
  • RealJukebox Netscape Plugin
  • 6.0.12.1913
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • Shockwave Flash 31.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 12.3.2.202
  • 5.1.50907.0
  • Skype Meetings App

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0

Weitere Informationen

user633449 1539 Lösungen 10745 Antworten
Veröffentlicht

You are running a very old and out of date version of Firefox. Please update to at least Firefox ESR 60, or release 65.0.1

You are running a very old and out of date version of Firefox. Please update to at least Firefox ESR 60, or release 65.0.1